############################
# Pixcua Grant Description #
############################

#############
# Main Menu #
#############
dashboard.name=Tablero
dashboard.description=Vista general de la p\u00e1gina de tablero.
admin.name=Administraci\u00f3n
admin.description=Men\u00fa administraci\u00f3n.
profile.name=Perfil
profile.description=Men\u00fa perfil.
privacy.name=Privacidad
privacy.description=Men\u00fa privacidad.
setting.name=Configuraci\u00f3n
setting.description=Men\u00fa configuraci\u00f3n.
system.name=Sistema
system.description=Men\u00fa sistema.
catalog.name=Cat\u00e1logo
catalog.description=Men\u00fa cat\u00e1logo.
menu.brand.name=Marca
menu.brand.description=Men\u00fa marca.
stocktaking.name=Inventario
stocktaking.description=Men\u00fa inventario.
report.name=Reporte
report.description=Men\u00fa reporte.
##############
# Menu Admin #
##############
admin.employee.name=Empleado
admin.employee.description=Sub men\u00fa empleado.
admin.client.name=Cliente
admin.client.description=Sub men\u00fa cliente.
admin.provider.name=Propietario
admin.provider.description=Sub men\u00fa propietario.
admin.driver.name=Chofer
admin.driver.active.name=Activos
admin.driver.on.bench.name=En banca
admin.driver.description=Sub men\u00fa chofer.
admin.taxi.name=Veh\u00edculo
admin.taxi.description=Sub men\u00fa de veh\u00edculo.
admin.sale.name=Ventas y Autorizaciones.
admin.sale.description=Sub men\u00fa de venta.
admin.expense.name=Gastos
admin.expense.description=Sub men\u00fa de gastos.
admin.sanction.name=Sanci\u00f3n/Dispos./Siniestro/Ingreso
admin.sanction.description=Sub men\u00fa de sanciones/disposiciones.
admin.to.collect.name=Admin Ventas
admin.to.collect.description=Administraci\u00f3n de ventas.
###############
# Menu System #
###############
system.user.name=Usuario
system.user.description=Sub men\u00fa usuario.
system.permission.name=Permiso
system.permission.description=Sub men\u00fa permiso.
################
# Menu Catalog #
################
catalog.brand.car.name=Autom\u00f3vil
catalog.brand.car.description=Sub men\u00fa marca de autom\u00f3vil.
catalog.brand.product.name=Producto
catalog.brand.product.description=Sub men\u00fa marca de producto.
catalog.product.name=Producto
catalog.product.description=Sub men\u00fa producto.
catalog.color.name=Color
catalog.color.description=Sub men\u00fa color.
catalog.vehicle.name=Modelo Autom\u00f3vil
catalog.vehicle.description=Sub men\u00fa modelo de autom\u00f3vil.
catalog.service.name=Servicios
catalog.service.description=Sub men\u00fa servicios.
catalog.holiday.name=D\u00edas no laborales
catalog.holiday.description=Sub men\u00fa d\u00edas no laborales.
####################
# Menu Stocktaking #
####################
stocktaking.invoice.name=Compras
stocktaking.invoice.description=Sub men\u00fa compras.
stocktaking.service.order.name=Orden de servicio
stocktaking.service.order.description=Sub men\u00fa orden de servicio.
stocktaking.service.order.management.name=Gerencia
stocktaking.service.order.management.description=Sub men\u00fa gerencia.
stocktaking.service.order.garage.name=Taller
stocktaking.service.order.garage.description=Sub men\u00fa taller.
###############
# Menu Report #
###############
report.daily.sale.name=Venta diaria
report.daily.sale.description=Sub men\u00fa reporte venta diaria.
report.saving.driver.name=Ahorro Chofer
report.saving.driver.description=Sub men\u00fa reporte de ahoro por chofer.
report.daily.money.name=Ingreso/Egreso diario
report.daily.money.description=Sub men\u00fa Ingreso/Egreso diario.
report.pay.customer.name=Pagos al cliente
report.pay.customer.description=Reporte de pagos al cliente.
report.google.drive.name=Google Drive
report.google.drive.description=Reporte de Google Drive.
report.daily.entry.exit.name=Ingreso/Egreso diario
report.daily.entry.exit.description=Sub men\u00fa Ingreso/Egreso diario.
####################
# Submenu Employee #
####################
admin.employee.add=Agregar un nuevo empleado
admin.employee.update=Modificar un empleado
admin.employee.delete=Eliminar un empleado
##################
# Submenu Client #
##################
admin.client.add=Agregar un nuevo cliente
admin.client.update=Modificar un cliente
admin.client.delete=Eliminar un cliente
####################
# Submenu Provider #
####################
admin.provider.add=Agregar un nuevo propietario
admin.provider.update=Modificar un propietario
admin.provider.delete=Eliminar un propietario
###################
# Submenu Chofer #
###################
admin.driver.add=Agregar un nuevo chofer
admin.driver.update=Modificar un chofer
admin.driver.delete=Eliminar un chofer
####################
# Submenu Veh\u00edculo #
####################
admin.taxi.add=Agregar un nuevo veh\u00edculo
admin.taxi.update=Modificar un veh\u00edculo
admin.taxi.delete=Eliminar un veh\u00edculo
##################
# Submenu Ventas #
##################
admin.to.collect.add=Agregar admin ventas
admin.to.collect.update=Modificar admin ventas
admin.to.collect.delete=Eliminar admin ventas
################
# Submenu User #
################
system.user.add=Agregar un nuevo usuario
system.user.update=Modificar un usuario
system.user.delete=Eliminar un usuario
######################
# Submenu Permission #
######################
system.permission.add=Asignar un permiso a un usuario
system.permission.update=Modificar un permiso a un usuario
system.permission.delete=Eliminar un permiso a un usuario
###################
# Submenu Product #
###################
catalog.product.add=Agregar un nuevo producto
catalog.product.update=Modificar un producto
catalog.product.delete=Eliminar un producto
#################
# Submenu Color #
#################
catalog.color.add=Agregar un nuevo color
catalog.color.update=Modificar un color
catalog.color.delete=Eliminar un color
###################
# Submenu Vehicle #
###################
catalog.vehicle.add=Agregar un nuevo autom\u00f3vil
catalog.vehicle.update=Modificar un autom\u00f3vil
catalog.vehicle.delete=Eliminar un autom\u00f3vil
#########################
# Submenu Brand Vehicle #
#########################
catalog.brand.car.add=Agregar una nueva marca de autom\u00f3vil
catalog.brand.car.update=Modificar una marca de autom\u00f3vil
catalog.brand.car.delete=Eliminar una marca de autom\u00f3vil
#########################
# Submenu Brand Product #
#########################
catalog.brand.product.add=Agregar una nueva marca de producto
catalog.brand.product.update=Modificar una marca de producto
catalog.brand.product.delete=Eliminar una marca de producto
###################
# Submenu Service #
###################
catalog.service.add=Agregar un nuevo servicio
catalog.service.update=Modificar un servicio
catalog.service.delete=Eliminar un servicio
###################
# Submenu Holiday #
###################
catalog.holiday.add=Agregar un nuevo color
catalog.holiday.update=Modificar un color
catalog.holiday.delete=Eliminar un color
################
# Submenu Sale #
################
admin.sale.add=Agregar una venta
admin.sale.update=Modificar una venta
admin.sale.delete=Eliminar una venta
################
# Submenu Expense #
################
admin.expense.add=Agregar un gasto
admin.expense.update=Modificar un gasto
admin.expense.delete=Eliminar un gasto
################
# Submenu Sanction #
################
admin.sanction.add=Agregar una sanci\u00f3n/disposici\u00f3n
admin.sanction.update=Modificar una sanci\u00f3n/disposici\u00f3n
admin.sanction.delete=Eliminar una sanci\u00f3n/disposici\u00f3n
###################
# Submenu Invoice #
###################
stocktaking.invoice.add=Agregar una compra
stocktaking.invoice.update=Modificar una compra
stocktaking.invoice.delete=Eliminar una compra
stocktaking.invoice.authorize =Autorizar una compra
#####################
# Submenu Managment #
#####################
stocktaking.service.order.management.add=Administrar una order agregada de servicio.
stocktaking.service.order.management.update=Administrar una order actualizada de servicio.
stocktaking.service.order.management.delete=Administrar una order eliminada de servicio.
##################
# Submenu Garage #
##################
stocktaking.service.order.garage.add=Agregar una orden de servicio.
stocktaking.service.order.garage.update=Eliminar una orden de servicio.
stocktaking.service.order.garage.delete=Modificar una orden de servicio.
#############
# Dashboard #
#############
dashboard.policy.to.expire.name=P\u00f3lizas por vencer
dashboard.policy.to.expire.description=
dashboard.policy.to.expire.path=Tablero / P\u00f3lizas por vencer
dashboard.past.due.payments.name=Pagos vencidos
dashboard.past.due.payments.description=
dashboard.past.due.payments.path=Tablero / Pagos vencidos
dashboard.expired.licenses.name=Licencias por vencer
dashboard.expired.licenses.description=
dashboard.expired.licenses.path=Tablero / Licencias por vencer
dashboard.income.of.the.day.name=Ingresos del d\u00eda
dashboard.income.of.the.day.description=
dashboard.income.of.the.day.path=Tablero / Ingresos del d\u00eda
dashboard.birthday.anniversary.name=Cumplea\u00f1os y aniversarios
dashboard.birthday.anniversary.description=
dashboard.birthday.anniversary.path=Tablero / Cumplea\u00f1os y aniversarios
###############
# General Box #
###############
admin.payment.in.name=Entradas
admin.payment.in.add=Agregar entrada
admin.payment.in.delete=Borra entrada
admin.payment.out.name=Gastos Administrativos
admin.payment.out.add=Agregar gasto administrativo
admin.payment.out.delete=Borra gasto administrativo
######################
# Stable General Box #
######################
admin.stable.general.box.name=Cuadre de caja
admin.stable.general.box.add=Agregar entrada cuadre de caja
admin.stable.general.box.delete=Borrar entrada cuadre de caja
####################
# Stable Small Box #
####################
admin.stable.small.box=Caja chica
admin.stable.small.box.cash.cut=Cuadre de caja chica
##################
# Cash Daily Cut #
##################
admin.stable.small.box.daily.cash.cut=Corte
admin.stable.small.box.daily.cash.cut.add=Agregar corte
admin.stable.small.box.daily.cash.cut.name=Historial corte
#####################
# SYSTEM PROPERTIES #
#####################
syste.properties.name=Propiedades del Sistema
####################
# Menu Coorporativo #
####################
corporativo.mnu.name=Coorporativo
corporativo.mnu.description=Men\u00fa coorporativo.
####################
# Faltantes #
####################
admin.payment.client.name=Pago a cliente
admin.payment.client.description=Sub men\u00fa pago a clientes.
admin.financing.name=Financiamiento
admin.financing.description=Men\u00fa financiamiento.
admin.transfer.name=Transferencias
admin.transfer.description=Sub men\u00fa de transferencias.
general.location.name=Cambio de sucursal
general.location.description=Acceso para poder cambiarte de sucursal.
general.location.path=Perfil - Locaci\u00f3n
